
.. index::
   pair: sphinx extension; exceltable
   pair: excel; table


.. _sphinx_excel_table:

===========================
Sphinx excel table
===========================

.. seealso::

   - https://crate.io/packages/sphinxcontrib-exceltable/#files
   - https://crate.io/packages/sphinxcontrib-exceltable





Description
===========

Module sphinxcontrib.exceltable is an extension for Sphinx, that adds support
for including spreadsheets, or part of them, into Sphinx document.

- Documentation: http://packages.python.org/sphinxcontrib-exceltable
- Bugs: http://bitbucket.org/birkenfeld/sphinx-contrib/
